CVE-2013-1862
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP3 LTSS for x86,SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T,SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit,SUSE Linux Enterprise Server 10 SP4 LTSS for x86,SUSE Linux Enterprise Server 11 SP1 LTSS,SUSE Linux Enterprise Server 11 SP2,SUSE Linux Enterprise Server 11 SP2 for VMware,SUSE Linux Enterprise Server 11 SP3,SUSE Linux Enterprise Server 11 SP3 for VMware,SUSE Linux Enterprise Software Development Kit 11 SP2,SUSE Linux Enterprise Software Development Kit 11 SP3,SUSE Studio Onsite 1.3
CVE-2013-1862, security advisory, novell, suse linux, suse, security, cve

CVE-2013-1862

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-1862 at MITRE

Description

mod_rewrite.c in the mod_rewrite module in the Apache HTTP Server 2.2.x before 2.2.25 writes data to a log file without sanitizing non-printable characters, which might allow remote attackers to execute arbitrary commands via an HTTP request containing an escape sequence for a terminal emulator.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.10
Vector AV:N/AC:H/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity High
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 829056 [RESOLVED / FIXED], 829057 [RESOLVED / FIXED], 834475 [CONFIRMED], 844212 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1-LTSS
  • apache2 >= 2.2.12-1.40.7
  • apache2-doc >= 2.2.12-1.40.7
  • apache2-example-pages >= 2.2.12-1.40.7
  • apache2-prefork >= 2.2.12-1.40.7
  • apache2-utils >= 2.2.12-1.40.7
  • apache2-worker >= 2.2.12-1.40.7
Patchnames:
slessp1-apache2
SUSE Linux Enterprise Server 11 SP2
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
slessp2-apache2
SUSE Linux Enterprise Server 11 SP3
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
slessp3-apache2
SUSE Linux Enterprise Server for VMWare 11 SP2
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
slessp2-apache2
SUSE Linux Enterprise Server for VMWare 11 SP3
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
slessp3-apache2
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
sdksp2-apache2
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Patchnames:
sdksp3-apache2
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • apache2 >= 2.2.3-16.32.51.2
  • apache2-devel >= 2.2.3-16.32.51.2
  • apache2-doc >= 2.2.3-16.32.51.2
  • apache2-example-pages >= 2.2.3-16.32.51.2
  • apache2-prefork >= 2.2.3-16.32.51.2
  • apache2-worker >= 2.2.3-16.32.51.2
Builds
ZYPP Patch Nr: 8926
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • apache2 >= 2.2.3-16.50.1
  • apache2-devel >= 2.2.3-16.50.1
  • apache2-doc >= 2.2.3-16.50.1
  • apache2-example-pages >= 2.2.3-16.50.1
  • apache2-prefork >= 2.2.3-16.50.1
  • apache2-worker >= 2.2.3-16.50.1
Builds
ZYPP Patch Nr: 8927
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2-devel >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Server 11 SP1 LTSS
  • apache2 >= 2.2.12-1.40.7
  • apache2-doc >= 2.2.12-1.40.7
  • apache2-example-pages >= 2.2.12-1.40.7
  • apache2-prefork >= 2.2.12-1.40.7
  • apache2-utils >= 2.2.12-1.40.7
  • apache2-worker >= 2.2.12-1.40.7
Builds
SAT Patch Nr: 8429
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2 >= 2.2.12-1.42.1
  • apache2-devel >= 2.2.12-1.42.1
  • apache2-doc >= 2.2.12-1.42.1
  • apache2-example-pages >= 2.2.12-1.42.1
  • apache2-prefork >= 2.2.12-1.42.1
  • apache2-utils >= 2.2.12-1.42.1
  • apache2-worker >= 2.2.12-1.42.1
SAT Patch Nr: 8737
SUSE Linux Enterprise Software Development Kit 11 SP2
SUSE Studio Onsite 1.3
  • apache2-devel >= 2.2.12-1.42.1
SAT Patch Nr: 8737
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • apache2 >= 2.2.12-1.42.1
  • apache2-doc >= 2.2.12-1.42.1
  • apache2-example-pages >= 2.2.12-1.42.1
  • apache2-prefork >= 2.2.12-1.42.1
  • apache2-utils >= 2.2.12-1.42.1
  • apache2-worker >= 2.2.12-1.42.1
SAT Patch Nr: 8737
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2-devel >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2 >= 2.2.12-1.42.1
  • apache2-devel >= 2.2.12-1.42.1
  • apache2-doc >= 2.2.12-1.42.1
  • apache2-example-pages >= 2.2.12-1.42.1
  • apache2-prefork >= 2.2.12-1.42.1
  • apache2-utils >= 2.2.12-1.42.1
  • apache2-worker >= 2.2.12-1.42.1
SAT Patch Nr: 8738
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2-devel >= 2.2.12-1.42.1
SAT Patch Nr: 8738
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • apache2 >= 2.2.12-1.42.1
  • apache2-doc >= 2.2.12-1.42.1
  • apache2-example-pages >= 2.2.12-1.42.1
  • apache2-prefork >= 2.2.12-1.42.1
  • apache2-utils >= 2.2.12-1.42.1
  • apache2-worker >= 2.2.12-1.42.1
SAT Patch Nr: 8738
openSUSE 12.3
  • apache2 >= 2.2.29-10.16.1
  • apache2-debuginfo >= 2.2.29-10.16.1
  • apache2-debugsource >= 2.2.29-10.16.1
  • apache2-devel >= 2.2.29-10.16.1
  • apache2-doc >= 2.2.29-10.16.1
  • apache2-event >= 2.2.29-10.16.1
  • apache2-event-debuginfo >= 2.2.29-10.16.1
  • apache2-example-pages >= 2.2.29-10.16.1
  • apache2-itk >= 2.2.29-10.16.1
  • apache2-itk-debuginfo >= 2.2.29-10.16.1
  • apache2-prefork >= 2.2.29-10.16.1
  • apache2-prefork-debuginfo >= 2.2.29-10.16.1
  • apache2-utils >= 2.2.29-10.16.1
  • apache2-utils-debuginfo >= 2.2.29-10.16.1
  • apache2-worker >= 2.2.29-10.16.1
  • apache2-worker-debuginfo >= 2.2.29-10.16.1
Patchnames:
openSUSE-2013-638
openSUSE-2014-770
openSUSE Evergreen 11.4
  • apache2 >= 2.2.17-4.72.1
  • apache2-debuginfo >= 2.2.17-4.72.1
  • apache2-debugsource >= 2.2.17-4.72.1
  • apache2-devel >= 2.2.17-4.72.1
  • apache2-doc >= 2.2.17-4.72.1
  • apache2-event >= 2.2.17-4.72.1
  • apache2-event-debuginfo >= 2.2.17-4.72.1
  • apache2-example-certificates >= 2.2.17-4.72.1
  • apache2-example-pages >= 2.2.17-4.72.1
  • apache2-itk >= 2.2.17-4.72.1
  • apache2-itk-debuginfo >= 2.2.17-4.72.1
  • apache2-prefork >= 2.2.17-4.72.1
  • apache2-prefork-debuginfo >= 2.2.17-4.72.1
  • apache2-utils >= 2.2.17-4.72.1
  • apache2-utils-debuginfo >= 2.2.17-4.72.1
  • apache2-worker >= 2.2.17-4.72.1
  • apache2-worker-debuginfo >= 2.2.17-4.72.1
Patchnames:
2013-124


The following information is the current evaluation information for this security issue. It might neither be accurate nor complete, Use at own risk.
Package/Codestreams planned to be updated:
evince: SLES-11-SP3,sle-sdk-11-SP3,SLES-for-VMware-11-SP3,SLED-11-SP3
poppler: SLES-for-VMware-11-SP3,SLED-11-SP3,SLES-11-SP3,sle-sdk-11-SP3